Subject: Re: bug#8945: tar-ustar as a default for automake

From: Karl Berry <[email-masked]>
Date: Mon, 24 Feb 2025 16:49:28 -0700

Hi Javier - back in 2011 (!), you suggested switching to ustar as the
default tar format for Automake. Sorry for the absurdly late reply. This
has now been done for the upcoming automake-1.18; see discussion in
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=74847.

As I guess you know, both then and now, a particular format can be
specified with one of the tar-* options (tar-ustar, tar-pax, tar-v7).

I'm closing this one now since there's nothing more to do, but feel free
to reply/reopen or open a new issue if desired. --thanks, karl.